<ion-app>
  <ion-header translucent>
    <ion-toolbar>
      <div class="pl-3 pb-3" [routerLink]="['/home']">
        <i class="fas fa-home"></i> Home
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-content [fullscreen]="true">
    <div class="row p-4">
      <div class="col-sm-9">
        <div class="card" style="height: 19rem;">
          <div class="card-body">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" id="myTab" role="tablist">
              <li class="nav-item" role="presentation">
                <button class="nav-link active" id="software-home-tab" data-toggle="tab" data-target="#software-home" type="button" role="tab"
                  aria-controls="software-home" aria-selected="true">เนื้อหา</button>
              </li>
              <li class="nav-item" role="presentation">
                <button class="nav-link" id="software-profile-tab" data-toggle="tab" data-target="#software-profile" type="button" role="tab"
                  aria-controls="software-profile" aria-selected="false">แบบฝึกหัด</button>
              </li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content pt-3">
              <div class="tab-pane active" id="software-home" role="tabpanel" aria-labelledby="software-home-tab">
                <h5 class="card-title">ซอฟต์แวร์ (Software)</h5>
                <p class="card-text">ทำหน้าที่เป็นตัวกลางในการทำให้โปรแกรมประยุกต์ติดต่อกับฮาร์ดแวร์ของ
                คอมพิวเตอร์และเตรียมส่วนติดต่อกับบุคลากรทางคอมพิวเตอร์ โดยจะทำงานอยู่เบื้องหลัง
                ทำหน้าที่จัดสรรทรัพยากรของคอมพิวเตอร์และจัดการการทำงานของโปรแกรมต่าง ๆ ซอฟต์แวร์ (Software) สามารถแบ่งออกเป็น 2
                ประเภทใหญ่ ๆ คือ ซอฟต์แวร์ระบบ (System Software) และซอฟต์แวร์ประยุกต์ (Application Software)</p>
              </div>
              <div class="tab-pane" id="software-profile" role="tabpanel" aria-labelledby="software-profile-tab">
                <h5 class="card-title">จงเขียนคำอธิบาย</h5>
                <p>ความแตกต่างระหว่างซอฟต์แวร์ระบบ (System Software) และซอฟต์แวร์ประยุกต์ (Application Software)</p>
                <img src="assets/images/software_1.png" class="mx-auto d-block" width="200px">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <img src="assets/images/17.png" class="mx-auto d-block" width="135px">
      </div>
    </div>
  </ion-content>
</ion-app>
